# -*- rpm-spec -*-
# $Id: xemacs-sieve,v 1.17 2003/11/15 13:24:20 lioka Exp $

%define xemacs_package sieve

Name: xemacs-sieve
Version: 1.14
Release: alt1

Summary: Manage Sieve email filtering scripts
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-cc-mode xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
Manage Sieve email filtering scripts

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.14-alt1
- 1.14

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.13-alt1
 - 1.13

* Wed Mar  5 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.11-alt1
- 1.11

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.10-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.10-alt1
- 1.10

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.07-alt1
- first build for %distribution distribution

